<?php

use Hura\App;

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

const TEMPLATE_ASSET = '/assets';

include __DIR__."/_shared.php";

$objApp = new App();

$objApp->start();
